Paradox

Requires Paradox 3.0.0 or Paradox SE 3.0.0 or later releases

Product Name: garrison 2.3.0 (Build 2.3.0.1) GA

Valid on: 2023-12-12

2.3.0
—–
– Updated the packaged version to 03010000

2.2.1
—–
– Fixed an issue where recent OS changes prevented the app from starting

2.2.0
—–
– Updated the packaged version to 02060100

2.1.0
—–
– Updated the packaged version to 02050000

2.0.4
—–
– Repackaged suitable for Paradox SE 3.3.0 onwards

2.0.3
—–
– Rebuilt with renewed code signing certificate

2.0.2
—–
– Modified the startup script to add the URL argument parameter

2.0.1
—–
– Rebuilt with renewed code signing certificate

2.0.0
—–
– Packaged version 02030000
– Updated to work with Paradox and Paradox SE 3.0.0
– The minOsVersion field has been set to 2.0.0 to facilitate upgrades from older versions without losing settings. This app is not compatible with versions prior to 3.0.0.

Interoperability with other Becrypt Products
——————————————–
Requires Paradox 3.0.0 or Paradox SE 3.0.0 or later releases

Support
——-
– support@becrypt.com
– 0845 838 2070

We're here to help

Please Contact us

general enquiries

+44 (0) 845 8382050

Support

+44 (0) 345 8382070

Join Our Newsletter

Receive our latest blog posts directly in your inbox!